Author: pochu
Date: 2016-10-14 17:38:37 +0000 (Fri, 14 Oct 2016)
New Revision: 45315

Modified:
   data/dla-needed.txt
Log:
claim the XSF packages in data/dla-needed.txt

Modified: data/dla-needed.txt
===================================================================
--- data/dla-needed.txt 2016-10-14 17:03:03 UTC (rev 45314)
+++ data/dla-needed.txt 2016-10-14 17:38:37 UTC (rev 45315)
@@ -51,15 +51,15 @@
   https://marc.info/?l=oss-security&m=146685931517961&w=2 claims
   that 0.47 & 1.0 are affected and wheezy has 0.48.
 --
-libx11
+libx11 (Emilio Pozuelo)
 --
-libxi
+libxi (Emilio Pozuelo)
 --
 libxrandr Hugo Lefeuvre)
 --
 libxrender (Markus Koschany)
 --
-libxtst
+libxtst (Emilio Pozuelo)
 --
 libxvmc (Thorsten Alteholz)
 --


_______________________________________________
Secure-testing-commits mailing list
Secure-testing-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/secure-testing-commits

Reply via email to